fullnameOverride: busynix

ingress:
  enabled: true
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-staging
    nginx.ingress.kubernetes.io/proxy-buffer-size: 128k
    oceanbox.io/expose: internal
  hosts:
    - host: busynix.srv.oceanbox.io
      paths:
        - path: /
          pathType: ImplementationSpecific
  tls:
    - hosts:
       - busynix.srv.oceanbox.io
      secretName: prod-busynix-tls
